$background: #efefef;
$lfs-blue: #006ac6;
$lfs-yellow: #fab700;
$lfs-grey: #75787b;
body {
  background-color: $background;
}

.table-latitude {
  width: 100%;
  caption {
    text-transform: uppercase;
    font-weight: bold;
    color: $lfs-yellow;
    text-align: center;
  }
  thead {
    border-top: 2px solid $lfs-yellow;
    border-bottom: 2px solid $lfs-yellow;
    th {
      text-transform: uppercase;
      text-align: center;
      padding: 10px;
      color: $lfs-blue;
      border: 1px solid #f1f1f1;
    }
  }
  tbody {
    tr {
      border-bottom: 1px solid #f1f1f1;
      color: $lfs-grey;
      td {
        padding: 10px;
        border: 1px solid #f1f1f1;
      }
      th {
        padding-left: 10px;
        border: 1px solid #f1f1f1;
      }
    }
  }
  tfoot {
    color: $lfs-yellow;
    font-style: italic;
    border-bottom: 2px solid $lfs-yellow;
    tr {
      td {
        padding: 10px;
        border: 1px solid #f1f1f1;
      }
    }
  }
}
